<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="20037" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="20020"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="GroupView" customModule="capture" customModuleProvider="target">
            <connections>
                <outlet property="clickToCapture" destination="ytu-Ms-r0F" id="L2h-qu-JFK"/>
                <outlet property="contentView" destination="iN0-l3-epB" id="ZTd-At-G0q"/>
                <outlet property="dummyButtonView" destination="SaQ-ay-TKj" id="1lj-gB-rrl"/>
                <outlet property="imageSetView" destination="Rry-ss-GlM" id="BU2-0w-Ce1"/>
                <outlet property="imageView" destination="6bB-bX-WVM" id="2td-tK-2au"/>
                <outlet property="stackView" destination="Fl2-zp-kiH" id="3ae-Xa-Uuk"/>
                <outlet property="title" destination="TVS-NH-NeU" id="dqk-w2-9Nq"/>
                <outlet property="titleView" destination="g6F-oz-yjB" id="6Uc-ly-clU"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB">
            <rect key="frame" x="0.0" y="0.0" width="414" height="342"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" translatesAutoresizingMaskIntoConstraints="NO" id="046-cx-4oE">
                    <rect key="frame" x="0.0" y="0.0" width="414" height="342"/>
                    <subviews>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="SaQ-ay-TKj">
                            <rect key="frame" x="0.0" y="0.0" width="414" height="120"/>
                            <subviews>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="uIs-bG-YNz">
                                    <rect key="frame" x="0.0" y="0.0" width="414" height="120"/>
                                    <subviews>
                                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Rry-ss-GlM">
                                            <rect key="frame" x="0.0" y="0.0" width="120" height="120"/>
                                            <subviews>
                                                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="Camera" translatesAutoresizingMaskIntoConstraints="NO" id="6bB-bX-WVM">
                                                    <rect key="frame" x="10" y="5" width="100" height="80"/>
                                                    <color key="tintColor" systemColor="systemIndigoColor"/>
                                                    <constraints>
                                                        <constraint firstAttribute="height" constant="80" id="0lg-2E-A8u"/>
                                                    </constraints>
                                                </imageView>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Click to Capture" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="ytu-Ms-r0F">
                                                    <rect key="frame" x="0.0" y="85" width="120" height="30"/>
                                                    <fontDescription key="fontDescription" type="boldSystem" pointSize="12"/>
                                                    <nil key="textColor"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                            </subviews>
                                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                            <constraints>
                                                <constraint firstItem="6bB-bX-WVM" firstAttribute="top" secondItem="Rry-ss-GlM" secondAttribute="top" constant="5" id="0Wr-bo-rwg"/>
                                                <constraint firstAttribute="trailing" secondItem="6bB-bX-WVM" secondAttribute="trailing" constant="10" id="4Ib-KS-mUf"/>
                                                <constraint firstItem="ytu-Ms-r0F" firstAttribute="leading" secondItem="Rry-ss-GlM" secondAttribute="leading" id="6JC-rl-dup"/>
                                                <constraint firstAttribute="width" constant="120" id="DZi-fa-0aU"/>
                                                <constraint firstItem="6bB-bX-WVM" firstAttribute="leading" secondItem="Rry-ss-GlM" secondAttribute="leading" constant="10" id="EkB-Dm-5D5"/>
                                                <constraint firstAttribute="height" constant="120" id="Y8p-Ej-fxQ"/>
                                                <constraint firstAttribute="trailing" secondItem="ytu-Ms-r0F" secondAttribute="trailing" id="bxs-fO-vHo"/>
                                                <constraint firstAttribute="bottom" secondItem="ytu-Ms-r0F" secondAttribute="bottom" constant="5" id="ci9-OZ-7gu"/>
                                                <constraint firstItem="ytu-Ms-r0F" firstAttribute="top" secondItem="6bB-bX-WVM" secondAttribute="bottom" id="etw-wJ-58S"/>
                                            </constraints>
                                        </view>
                                        <button opaque="NO" tag="1" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="ugX-Sn-yBx">
                                            <rect key="frame" x="0.0" y="0.0" width="120" height="120"/>
                                            <constraints>
                                                <constraint firstAttribute="height" constant="120" id="Woc-xq-pVC"/>
                                                <constraint firstAttribute="width" constant="120" id="cm1-ck-D8j"/>
                                            </constraints>
                                            <state key="normal" title="Button"/>
                                            <buttonConfiguration key="configuration" style="plain" title="   "/>
                                            <connections>
                                                <action selector="didTapCaptureWithSender:" destination="-1" eventType="touchUpInside" id="xas-za-Rg2"/>
                                            </connections>
                                        </button>
                                    </subviews>
                                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                    <constraints>
                                        <constraint firstItem="ugX-Sn-yBx" firstAttribute="leading" secondItem="uIs-bG-YNz" secondAttribute="leading" id="9hF-jW-nlL"/>
                                        <constraint firstItem="Rry-ss-GlM" firstAttribute="centerY" secondItem="uIs-bG-YNz" secondAttribute="centerY" id="HM3-8F-4I5"/>
                                        <constraint firstItem="ugX-Sn-yBx" firstAttribute="centerY" secondItem="uIs-bG-YNz" secondAttribute="centerY" id="cTX-xh-hX9"/>
                                        <constraint firstItem="ugX-Sn-yBx" firstAttribute="leading" secondItem="Rry-ss-GlM" secondAttribute="leading" id="ss7-ap-gVq"/>
                                    </constraints>
                                </view>
                            </subviews>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <constraints>
                                <constraint firstItem="uIs-bG-YNz" firstAttribute="leading" secondItem="SaQ-ay-TKj" secondAttribute="leading" id="6XJ-M4-D6H"/>
                                <constraint firstItem="uIs-bG-YNz" firstAttribute="top" secondItem="SaQ-ay-TKj" secondAttribute="top" id="awa-xg-NtD"/>
                                <constraint firstAttribute="trailing" secondItem="uIs-bG-YNz" secondAttribute="trailing" id="eVN-Ib-cjc"/>
                                <constraint firstAttribute="bottom" secondItem="uIs-bG-YNz" secondAttribute="bottom" id="gR2-Ue-lAt"/>
                                <constraint firstAttribute="height" constant="120" id="nTf-t4-GmL"/>
                            </constraints>
                        </view>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="g6F-oz-yjB">
                            <rect key="frame" x="0.0" y="120" width="414" height="50"/>
                            <subviews>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="TVS-NH-NeU">
                                    <rect key="frame" x="4.5" y="10" width="405" height="30"/>
                                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                    <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                    <nil key="highlightedColor"/>
                                </label>
                            </subviews>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <constraints>
                                <constraint firstAttribute="bottom" secondItem="TVS-NH-NeU" secondAttribute="bottom" constant="10" id="L8N-OT-aTg"/>
                                <constraint firstItem="TVS-NH-NeU" firstAttribute="centerX" secondItem="g6F-oz-yjB" secondAttribute="centerX" id="MeY-ac-vdo"/>
                                <constraint firstItem="TVS-NH-NeU" firstAttribute="top" secondItem="g6F-oz-yjB" secondAttribute="top" constant="10" id="hZz-YN-kal"/>
                                <constraint firstAttribute="height" constant="50" id="o2R-Uq-ypD"/>
                                <constraint firstItem="TVS-NH-NeU" firstAttribute="leading" secondItem="g6F-oz-yjB" secondAttribute="leading" constant="4.5" id="o7W-ov-TJI"/>
                            </constraints>
                        </view>
                        <stackView opaque="NO" contentMode="scaleToFill" distribution="fillEqually" spacing="20" translatesAutoresizingMaskIntoConstraints="NO" id="Fl2-zp-kiH">
                            <rect key="frame" x="0.0" y="170" width="414" height="172"/>
                        </stackView>
                    </subviews>
                    <constraints>
                        <constraint firstAttribute="bottom" secondItem="Fl2-zp-kiH" secondAttribute="bottom" id="4sJ-h5-hkc"/>
                        <constraint firstAttribute="trailing" secondItem="Fl2-zp-kiH" secondAttribute="trailing" id="AO9-9u-e72"/>
                        <constraint firstItem="Fl2-zp-kiH" firstAttribute="leading" secondItem="046-cx-4oE" secondAttribute="leading" id="fEe-Hz-mL2"/>
                        <constraint firstItem="Fl2-zp-kiH" firstAttribute="top" secondItem="g6F-oz-yjB" secondAttribute="bottom" id="oPX-4m-Khk"/>
                    </constraints>
                </stackView>
            </subviews>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <constraints>
                <constraint firstAttribute="bottom" secondItem="046-cx-4oE" secondAttribute="bottom" id="82g-xV-tdL"/>
                <constraint firstItem="046-cx-4oE" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" id="l6n-pb-JC5"/>
                <constraint firstItem="046-cx-4oE" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" id="n4B-hr-pdg"/>
                <constraint firstAttribute="trailing" secondItem="046-cx-4oE" secondAttribute="trailing" id="oov-27-JTc"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <point key="canvasLocation" x="137.68115942028987" y="-66.964285714285708"/>
        </view>
    </objects>
    <resources>
        <image name="Camera" width="83" height="83"/>
        <systemColor name="systemIndigoColor">
            <color red="0.34509803921568627" green="0.33725490196078434" blue="0.83921568627450982" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </systemColor>
    </resources>
</document>
